Client portal

  • Important:: Fix AutoSSL Hook

    December 25, 2020 by Anoop Alias
  • Hi,

    cPanel has broken compatibility with previous versions of cPanel  in the AutoSSL hook in v92. This will cause AUTOM8N to not generate config on new AutoSSL install done on cPanel v92 and beyond. We are providing an emergency fix for this issue, which can be applied by running the command below at the root prompt 

     ###################################

    wget -O /opt/nDeploy/scripts/tls_autossl_setup_hook_post.py https://raw.githubusercontent.com/AnoopAlias/AUTOM8N/ndeploy4/scripts/tls_autossl_setup_hook_post.py

    ####################################

    Fell free to get in touch if you have any questions or need assistance in applying the emergency fix. 

    Thank you,

    AUTOM8N 

Powered by